Download MetaTrader 5

EA securuty

To add comments, please log in or register
Brian
498
Brian  

Hello,

 

I have OLD  EA's that were coded BEFORE Build 600.

I have compiled these older EA's again in the new Build 600 

I understand that decompiling EA's that have been compiled with Build 600 is much more difficult than older builds.

My Question: Even though my EA's are old, if I compile them with the new BUILD 600 do these old EA's now also have this improved security offered by Build 600.

Thanks,

 B 

Stuart Browne
6180
Stuart Browne  
Brian:

Hello,

 

I have OLD  EA's that were coded BEFORE Build 600.

I have compiled these older EA's again in the new Build 600 

I understand that decompiling EA's that have been compiled with Build 600 is much more difficult than older builds.

My Question: Even though my EA's are old, if I compile them with the new BUILD 600 do these old EA's now also have this improved security offered by Build 600.

Thanks,

 B 

Hi Brian

If you have compiled them with a MetaEditor post MT build 600 then they should have the same security as a "fresh" EA which has been written and compiled using post 600
Brian
498
Brian  
Stuart Browne:
Hi Brian

If you have compiled them with a MetaEditor post MT build 600 then they should have the same security as a "fresh" EA which has been written and compiled using post 600
Thanks Stuart - much appreciated
Stuart Browne
6180
Stuart Browne  
Brian:
Thanks Stuart - much appreciated
Welcome mate :)
To add comments, please log in or register